@import "component-asciinema-player-zKWkWXq.css";

footer .promos {
    display: none;
}

@media (max-width: 768px) {
    .header__top {
        background: #007dbc;
        margin-bottom: 10px;
    }
    .header__top .header__logo img {
        display: none;
    }
    .header__nav {
        background: #005985;
    }
}

.ui-page-main-content-cloud {
    background-image: linear-gradient(180deg, #007dbc 0, #33528c);
    background-repeat: repeat-x;
    color: #fff;
}
.ui-page-main-content-cloud .box {
    border-radius: 5px;
    color: var(--text-color);
    background: #f5f5f5;
    padding: 30px;
}
.ui-page-main-content-cloud .main-title {
    background: #fff;
    border-bottom: 1px solid #eee;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    margin: -30px -15px 30px;
    padding: 20px;
    text-align: center;
}
@media (min-width: 576px) {
    .ui-page-main-content-cloud .main-title {
        margin: -30px -30px 30px;
    }
}

.ui-page-main-content-cloud .main-title h2 {
    font-size: 32px;
    margin-bottom: 0;
    color: #1e1d20 !important;
}
.ui-page-main-content-cloud .main-title h2 + p {
    margin-top: 10px;
}
.ui-page-main-content-cloud .tab-content li {
    background: transparent no-repeat
        url('data:image/svg+xml;utf8,<svg width="18" height="16" viewBox="0 0 18 16" xmlns="http://www.w3.org/2000/svg"><path d="M17.85 3.157c.2.222.2.565 0 .786L7.373 15.53a.557.557 0 0 1-.826 0L.15 8.455a.59.59 0 0 1 0-.786l2.043-2.26a.556.556 0 0 1 .825 0l3.53 3.903a.556.556 0 0 0 .825 0c1.431-1.584 6.177-6.83 7.609-8.414a.556.556 0 0 1 .825 0l2.043 2.26z" fill="%2385C402" fill-rule="evenodd"/></svg>');
    background-size: 18px 18px;
    background-position: top left;
    list-style: none;
    margin: 0 0 15px;
    padding: 0px 0 0px 30px;
}

#availability-list li {
    text-align: left;
}

.nav-cloud {
    text-align: center;
    margin-bottom: 15px;
}
.nav-cloud .logo svg {
    color: #fff;
    width: 260px;
}
.nav-cloud .logo p {
    margin: 0 0 10px;
}
.nav-cloud ul {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.nav-cloud li + li {
    margin-top: 0;
}
.nav-cloud li.active a {
    font-weight: bold;
}
.nav-cloud .nav-pills a,
.nav-cloud .nav-pills a:link,
.nav-cloud .nav-pills a:hover,
.nav-cloud .nav-pills a:active,
.nav-cloud .nav-pills > li.active > a,
.nav-cloud .nav-pills > li.active > a:hover,
.nav-cloud .nav-pills > li.active > a:focus {
    background: transparent;
    color: #fff;
}

.nav-cloud .nav-pills a:hover,
.nav-cloud .nav-pills > li.active > a:hover {
    text-decoration: underline;
}

#cloud-global-nav {
    list-style: none;
    margin-bottom: 30px;
}
#cloud-global-nav li {
    padding: 0 30px;
}

.cloud-index h2 {
    color: var(--white);
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 30px;
}
.cloud-index h2 span {
    display: block;
    height: 10px;
}
.cloud-index .features-list {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
}
.cloud-index .features-list li {
    align-items: center;
    background: transparent no-repeat
        url('data:image/svg+xml;utf8,<svg width="30" height="30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><circle fill="%237CC74C" cx="15" cy="15" r="15"/><path d="M23.85 10.444c.2.221.2.564 0 .786L13.373 22.815a.557.557 0 0 1-.826 0L6.15 15.742a.59.59 0 0 1 0-.787l2.043-2.259a.556.556 0 0 1 .825 0l3.53 3.902a.556.556 0 0 0 .825 0l7.609-8.413a.556.556 0 0 1 .825 0l2.043 2.259z" fill="%23FFF"/></g></svg>');
    background-size: 28px 28px;
    background-position: center left;
    display: flex;
    flex: 0 0 50%;
    list-style: none;
    margin: 0 0 15px;
    padding: 0px 0 0px 39px;
    min-height: 30px;
}

#cloud-features-nav {
    margin: -30px -30px 0 !important;
}
#cloud-features-nav .nav-link {
    padding: 15px;
}
.cloud-features h2 {
    font-size: 32px;
    margin-bottom: 30px;
}
.box--features {
    overflow: hidden;
    padding: 30px 0;
}
.box--features section {
    padding: 30px;
}
.box--features .nav-tabs li,
.box--features .nav-tabs li a,
.box--features .nav-tabs li a:hover {
    border: 0 !important;
}
.box--features .nav-tabs li:first-child,
.box--features .nav-tabs li:first-child a,
.box--features .nav-tabs li:first-child a:hover {
    border-top-left-radius: 5px;
}
.box--features .nav-tabs li:last-child,
.box--features .nav-tabs li:last-child a,
.box--features .nav-tabs li:last-child a:hover {
    border-top-right-radius: 5px;
}
.box--features .nav-tabs li,
.box--features .nav-tabs li a,
.box--features .nav-tabs li a:hover {
    background: #d9d9d9;
}
.box--features .nav-tabs li.active a,
.box--features .nav-tabs li.active a:hover {
    background: #f5f5f5;
    border: 0;
}
.box--features .nav-tabs li a,
.box--features .nav-tabs li a:hover {
    border: 0;
    border-radius: 0;
    color: var(--link-hover-color);
    font-size: 18px;
    padding: 20px;
}
.cloud-features .box--features section h2 {
    color: #1e1d20 !important;
}
.cloud-features .box--features section {
    padding: 45px 75px;
    position: relative;
    margin-bottom: 0;
    color: #1e1d20 !important;
}
.cloud-features .box--features section:nth-child(odd) {
    background: #f5f5f5;
}

.cloud-features .box--features section:nth-child(even) {
    background: white;
    border: solid #eee;
    border-width: 1px 0;
    margin: 0 -30px;
}

.cloud-features .box--features section:last-of-type {
    padding-bottom: 100px;
}
.cloud-features .box--features #developers section {
    min-height: 435px;
}
@media (max-width: 768px) {
    .cloud-features .box--features #developers section {
        min-height: 0;
    }
}

.cloud-features .box--features #developers section:first-of-type {
    min-height: 600px;
}
@media (max-width: 768px) {
    .cloud-features .box--features #developers section:first-of-type {
        min-height: 0;
    }
}

.cloud-features .box--features #developers section:first-of-type .symfony-cloud-player {
    padding-top: 35px;
}

.cloud-features .box--features #developers section:not(:first-of-type) .symfony-cloud-player {
    position: absolute;
    right: 460px;
    top: 25px;
}
.cloud-features .box--features section + section {
    margin-bottom: 0;
    padding-bottom: 45px;
}
.cloud-features .box--features .logo-row {
    display: flex;
    justify-content: space-around;
    margin-bottom: 45px;
}
@media (max-width: 768px) {
    .cloud-features .box--features .logo-row {
        flex-direction: column;
        margin-bottom: 0;
    }
}
.cloud-features .box--features .logo-row div {
    margin: auto 0;
}
@media (max-width: 768px) {
    .cloud-features .box--features .logo-row div {
        text-align: center;
    }
}
.cloud-features .box--features .logo-row img {
    margin: 0 15px;
}
@media (max-width: 768px) {
    .cloud-features .box--features .logo-row img {
        margin: 10px;
    }
}

#optimized {
    max-width: 80%;
    max-height: 80%;
    padding-top: 25px;
}

.symfony-cloud-player #prompt {
    position: absolute;
}
.symfony-cloud-player.symfony-cloud-player-blue-shadow #prompt {
    box-shadow: 0 0 15px 4px rgba(51, 82, 140, 0.6);
}
